### Enumeration

# Peas PluginInfoError

since: 2

#### Declaration

    enum Peas.PluginInfoError

#### Description [src]

These identify the various errors that can occur while loading a plugin.

Available since: 2

#### Members

`PEAS_PLUGIN_INFO_ERROR_LOADING_FAILED`

  The plugin failed to load.

  - Value: `0`
  - Nickname: `None`
  - Available since: 2
`PEAS_PLUGIN_INFO_ERROR_LOADER_NOT_FOUND`

  The plugin’s loader was not found.

  - Value: `1`
  - Nickname: `None`
  - Available since: 2
`PEAS_PLUGIN_INFO_ERROR_DEP_NOT_FOUND`

  A dependency of the plugin was not found.

  - Value: `2`
  - Nickname: `None`
  - Available since: 2
`PEAS_PLUGIN_INFO_ERROR_DEP_LOADING_FAILED`

  A dependency of the plugin failed to load.

  - Value: `3`
  - Nickname: `None`
  - Available since: 2